<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jst/ws/internal/uddiregistry/UDDIRegistry.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws.uddiregistry/org/eclipse/jst/ws/internal/uddiregistry/UDDIRegistry.properties?key=PAGE_TITLE_PRIVATE_UDDI_CONFIG">
        <source>Unit Test UDDI Registry Configuration</source>
        <target>ユニット・テスト UDDI レジストリー構成</target>
        <alt-trans tool-id="pleiades">
          <source>Unit Test UDDI Registry Configuration</source>
          <target>ユニット・テスト UDDI レジストリー構成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.uddiregistry/org/eclipse/jst/ws/internal/uddiregistry/UDDIRegistry.properties?key=PAGE_DESC_PRIVATE_UDDI_CONFIG">
        <source>Configure the unit test UDDI registry.</source>
        <target>ユニット・テスト UDDI レジストリーを構成します。</target>
        <alt-trans tool-id="pleiades">
          <source>Configure the unit test UDDI registry.</source>
          <target>ユニット・テスト UDDI レジストリーを構成します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.uddiregistry/org/eclipse/jst/ws/internal/uddiregistry/UDDIRegistry.properties?key=TOOLTIP_PUPR_PRIVATE_UDDI_PAGE">
        <source>Deploy or remove a Unit Test UDDI Registry</source>
        <target>ユニット・テスト UDDI レジストリーをデプロイまたは除去します</target>
        <alt-trans tool-id="pleiades">
          <source>Deploy or remove a Unit Test UDDI Registry</source>
          <target>ユニット・テスト UDDI レジストリーをデプロイまたは除去します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.uddiregistry/org/eclipse/jst/ws/internal/uddiregistry/UDDIRegistry.properties?key=TOOLTIP_PUPR_PRIVATE_UDDI_TYPE">
        <source>Choose the type of Unit Test UDDI Registry you want to deploy</source>
        <target>デプロイするユニット・テスト UDDI レジストリーのタイプを選択します</target>
        <alt-trans tool-id="pleiades">
          <source>Choose the type of Unit Test UDDI Registry you want to deploy</source>
          <target>デプロイするユニット・テスト UDDI レジストリーのタイプを選択します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.uddiregistry/org/eclipse/jst/ws/internal/uddiregistry/UDDIRegistry.properties?key=TOOLTIP_PUPR_DEPLOY_PRIVATE_UDDI">
        <source>Deploy a Unit Test UDDI Registry</source>
        <target>ユニット・テスト UDDI レジストリーをデプロイします</target>
        <alt-trans tool-id="pleiades">
          <source>Deploy a Unit Test UDDI Registry</source>
          <target>ユニット・テスト UDDI レジストリーをデプロイします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.uddiregistry/org/eclipse/jst/ws/internal/uddiregistry/UDDIRegistry.properties?key=TOOLTIP_PUPR_UPDATE_PRIVATE_UDDI">
        <source>Update the existing Unit Test UDDI Registry</source>
        <target>既存のユニット・テスト UDDI レジストリーを更新します</target>
        <alt-trans tool-id="pleiades">
          <source>Update the existing Unit Test UDDI Registry</source>
          <target>既存のユニット・テスト UDDI レジストリーを更新します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.uddiregistry/org/eclipse/jst/ws/internal/uddiregistry/UDDIRegistry.properties?key=TOOLTIP_PUPR_REMOVE_PRIVATE_UDDI">
        <source>Remove the existing Unit Test UDDI Registry</source>
        <target>既存のユニット・テスト UDDI レジストリーを除去します</target>
        <alt-trans tool-id="pleiades">
          <source>Remove the existing Unit Test UDDI Registry</source>
          <target>既存のユニット・テスト UDDI レジストリーを除去します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.uddiregistry/org/eclipse/jst/ws/internal/uddiregistry/UDDIRegistry.properties?key=LABEL_PRIVATE_UDDI_REGISTRY_TYPES">
        <source>Private UDDI Registry type:</source>
        <target>プライベート UDDI レジストリー・タイプ:</target>
        <alt-trans tool-id="pleiades">
          <source>Private UDDI Registry type:</source>
          <target>プライベート UDDI レジストリー・タイプ:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.uddiregistry/org/eclipse/jst/ws/internal/uddiregistry/UDDIRegistry.properties?key=BUTTON_DEPLOY_UDDI_REGISTRY">
        <source>Deploy the Unit Test UDDI Registry</source>
        <target>ユニット・テスト UDDI レジストリーのデプロイ</target>
        <alt-trans tool-id="pleiades">
          <source>Deploy the Unit Test UDDI Registry</source>
          <target>ユニット・テスト UDDI レジストリーのデプロイ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.uddiregistry/org/eclipse/jst/ws/internal/uddiregistry/UDDIRegistry.properties?key=BUTTON_UPDATE_UDDI_REGISTRY">
        <source>Update the previously deployed UDDI registry</source>
        <target>前にデプロイされた UDDI レジストリーの更新</target>
        <alt-trans tool-id="pleiades">
          <source>Update the previously deployed UDDI registry</source>
          <target>前にデプロイされた UDDI レジストリーの更新</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.uddiregistry/org/eclipse/jst/ws/internal/uddiregistry/UDDIRegistry.properties?key=BUTTON_REMOVE_UDDI_REGISTRY">
        <source>Remove the previously deployed UDDI registry</source>
        <target>前にデプロイされた UDDI レジストリーの除去</target>
        <alt-trans tool-id="pleiades">
          <source>Remove the previously deployed UDDI registry</source>
          <target>前にデプロイされた UDDI レジストリーの除去</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.uddiregistry/org/eclipse/jst/ws/internal/uddiregistry/UDDIRegistry.properties?key=MSG_ERROR_NO_UDDI_REGISTRY_AVAILABLE">
        <source>IWAB0363E No UDDI registry available.</source>
        <target>IWAB0363E 使用可能な UDDI レジストリーがありません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0363E No UDDI registry available.</source>
          <target>IWAB0363E 使用可能な UDDI レジストリーがありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws.uddiregistry/plugin.properties?key=PLUGIN_NAME">
        <source>Web Services Universal Description Discovery and Integration Registry</source>
        <target>Web サービス汎用記述ディスカバリーおよび統合レジストリー</target>
        <alt-trans tool-id="pleiades">
          <source>Web Services Universal Description Discovery and Integration Registry</source>
          <target>Web サービス汎用記述ディスカバリーおよび統合レジストリー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.uddiregistry/plugin.properties?key=PLUGIN_PROVIDER" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.uddiregistry/plugin.properties?key=PLUGIN_NEW_WIZARD_NAME_WS_UNIT_TEST_UDDI">
        <source>Unit Test UDDI</source>
        <target>ユニット・テスト UDDI</target>
        <alt-trans tool-id="pleiades">
          <source>Unit Test UDDI</source>
          <target>ユニット・テスト UDDI</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.uddiregistry/plugin.properties?key=XP_PRIVATE_UDDI_REGISTRY_TYPES">
        <source>Private UDDI Registry Types</source>
        <target>プライベート UDDI レジストリー・タイプ</target>
        <alt-trans tool-id="pleiades">
          <source>Private UDDI Registry Types</source>
          <target>プライベート UDDI レジストリー・タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.uddiregistry/plugin.properties?key=PRIVATE_UDDI_REGISTRY_DESC">
        <source>Create and configure a unit test UDDI registry</source>
        <target>ユニット・テスト UDDI レジストリーを作成および構成します</target>
        <alt-trans tool-id="pleiades">
          <source>Create and configure a unit test UDDI registry</source>
          <target>ユニット・テスト UDDI レジストリーを作成および構成します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>